body {
	background: #CCC url(lobster-traps.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color:#000;
	#font-size:12pt;
	font-size:18pt;
	margin:0;
	width:100%;
}

div#Content {
	position:absolute;
	top:3em;
	left:3em;
	right:3em;
	bottom:3em;
	margin:0;
	padding:1em;
	text-align:center;
	background-color: #CCC;
	background-color: rgba(255,255,255,0.5);
	border-radius:1em;
}

div#Content p {
	font-size:125%;
	font-weight:bold;
}

div#Description {
	position:absolute;
	top:6em;
	left:3em;
	right:3em;
	text-align:center;
}

h1#Title {
	position:absolute;
	width:100%;
	left:0;
	top:1em;
	text-align:center;
}

.Bottom {
	position:absolute;
	bottom:0;
}

.Lefty {
	position:absolute;
	left:1em;
}

.Righty {
	position:absolute;
	right:1em;
}

a:link{
	color:#036
}

a:visited{
	color:#003
}

a:hover{
	color:#00C
}

a:active{
	color:#03C
}

@media (max-width: 640px), screen and (max-device-width: 736px) and (orientation: portrait), handheld { 
	body {
		font-size: 24pt;
        }
}
